LiF:YO Livemap v3 Installer/Updater

Requirement Check

7.3.9

64 Bit

Installed

OK

Broken (or server offline)

1.4.4.x or higher

Installation / Update
Enter the admin password from config-dedicated.php to proceed